RubyGems Navigation menu

autotest-java 0.0.1

use autotest for java tests

Gemfile
          gem 'autotest-java', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install autotest-java -v 0.0.1
  
  
  
  
  
  
  

Total downloads 4,260

For this version 2,007

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - August 10, 2009 (6.5 KB)
  2. 0.0.1 - August 9, 2009 (5.5 KB)